#sidebar 					{ width: 202px; float: right; display: inline; margin:40px 25px 50px; }

#sidebar ul#socialLinks li	{ display: block; clear: both; }
#sidebar h2 				{ color:#6D6E71; text-transform: uppercase; border-bottom:1px solid #BABABA; font-size: 19px;}

#content.no_sidebar			{ display: block; }
#content.left_sidebar		{ display: inline; float: right; width: 725px; margin-left;  border-left: 1px solid; }
#content.right_sidebar		{ display: inline; float: left; width: 725px;  border-right: 1px solid; }

#sidebar.no_sidebar			{ display: block; }
#sidebar.left_sidebar		{ display: inline; float: left; margin-right: 0px;  margin-left: 15px;}
#sidebar.right_sidebar		{ display: inline; float: right; margin-left: 0px; }

#footer-widget-wrapper		{ border-top: 4px double #000; }
.footer-widgets				{ float: left; display: inline; width: 250px; margin: 20px 30px 40px;  font-size: 14px; line-height: 1.3em;}

.footer-widgets	h2			{ font-size: 26px; }

#footer #footer-widget-1 *			{ text-align: left; }
#footer #footer-widget-2 *			{ text-align: center; }
#footer #footer-widget-3 *			{ text-align: right;  }

#footer-widget-3			{ float: right;}

.footer-widgets	> li			{ margin: 0 0 30px 0;}
